package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @author 纪寒
 * @version 1.0
 * @description 预约状态枚举
 * @date 2022-09-06 14:39:00
 */
@Getter
public enum AppointmentStatusEnum {

    /**
     * 可预约
     */
    APPOINTMENT_YES(0),

    /**
     * 不可预约
     */
    APPOINTMENT_NO(1),

    ;
    final private Integer value;

    AppointmentStatusEnum(Integer value) {
        this.value = value;
    }
}
